<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music/Index</title>
</head>
<body>
	<h2 id="top" align="center">You are at the Music/Index page.</h2>

	<img src="https://upload.wikimedia.org/wikipedia/commons/d/d0/German_Shepherd_-_DSC_0346_%2810096362833%29.jpg">

	<ol type="I">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="#top">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>

	</ol>

</body>
</html>